afuse 0.2-3 source package in Ubuntu

Changelog

afuse (0.2-3) unstable; urgency=high

  * Security fix for CVE-2008-2232: Add afuse-template-tokenize.diff patch
    to fix potential privilege escalation caused by unescaped
    meta-characters in path. Thanks to Anders Kaseorg for the
    patch. (Closes: #490921)
  * Bump Standards-Version to 3.8.0

 -- Michael Bienia <email address hidden>   Fri,  18 Jul 2008 12:22:08 +0100

Upload details

Uploaded by:
Michael Bienia on 2008-07-18
Uploaded to:
Intrepid
Original maintainer:
Varun Hiremath
Architectures:
any
Section:
utils
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe utils

Downloads

File Size SHA-256 Checksum
afuse_0.2.orig.tar.gz 98.2 KiB 92faa853bfeaa1446b80edbc6bb29a29f8dcf07149958be5eafc2da0679342d2
afuse_0.2-3.diff.gz 4.3 KiB 1755e5196bfc4b590bb7bb31ff67e225557dedf6ebb202d5a2ec40ba6863ec03
afuse_0.2-3.dsc 1.1 KiB 8cdd4f4b0e2fd142ca3cc4a6254b9935d258cc117927767cd52d871269fdc938

Available diffs

View changes file

Binary packages built by this source

afuse: No summary available for afuse in ubuntu maverick.

No description available for afuse in ubuntu maverick.